#wrap {
  font-size: 18px;
}

#wrap .product_page {
  min-width: 1120px;
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
}

#wrap .header_box {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding-top: 120px;
  background: url(/assets/images/product/h_bg.png) no-repeat;
  background-position: 80px 95px;
  padding-bottom: 50px;
}

#wrap .header_box h1 {
  text-align: center;
}

#wrap .header_box .text_box {
  text-align: center;
  margin-top: 20px;
}

#wrap .contents_box {
  background: #fff;
  width: 1200px;
  margin: 0 auto;
  padding: 80px 70px 50px 70px;
  margin-top: 10px;
}

#wrap .contents_box .side_box {
  width: 200px;
  float: left;
  margin-top: 95px;
}

#wrap .contents_box .side_box li a {
  display: block;
  color: #333;
  border-top: 1px solid #e0dedc;
  padding: 20px 0;
  -webkit-transition: .15s linear;
  transition: .15s linear;
}

#wrap .contents_box .side_box li a:hover {
  color: #d2c95d;
}

#wrap .contents_box .main_box {
  width: 790px;
  float: right;
}

#wrap .contents_box .main_box ul.list_block {
  letter-spacing: -.40em;
  width: 810px;
  margin-right: -20px;
  overflow: hidden;
  font-size: 16px;
}

#wrap .contents_box .main_box ul.list_block li {
  display: inline-block;
  width: 250px;
  letter-spacing: normal;
  vertical-align: top;
  margin-right: 20px;
  margin-bottom: 50px;
}

#wrap .contents_box .main_box ul.list_block.newslist li {
  width: 800px;
}

#wrap .contents_box .main_box ul.list_block.newslist li .txt-box {
  width: 575px;
  float:left;
  margin-right:25px;
}
#wrap .contents_box .main_box ul.list_block.newslist li .txt-box.long {
  width:775px;
}

#wrap .contents_box .main_box ul.list_block.newslist li .images-box{
  width: 200px;
  float:left;
}

#wrap .contents_box .main_box ul.list_block li a {
  display: block;
  color: #333;
  -webkit-transition: .15s linear;
  transition: .15s linear;
  position: relative;
}

#wrap .contents_box .main_box ul.list_block li a .list_img_box {
  position: relative;
  z-index: 0;
}

#wrap .contents_box .main_box ul.list_block li a .list_img_box:before {
  content: '';
  width: 230px;
  height: 120px;
  background: url(/assets/images/common/illust/line.png) no-repeat;
  background-size: cover;
  position: absolute;
  bottom: -20px;
  right: 0;
  z-index: -1;
}

#wrap .contents_box .main_box ul.list_block li a .list_img_box .images {
  width: 230px;
  height: 200px;
  display: table;
  overflow: hidden;
  background: #fff;
  border: 1px solid #EBE5AA;
}

#wrap .contents_box .main_box ul.list_block li a .list_img_box .images span {
  display: table-cell;
  vertical-align: middle;
}

#wrap .contents_box .main_box ul.list_block li a .list_img_box .images span img {
  vertical-align: bottom;
  object-fit: contain;
  width: 230px;
  /*height: 200px;*/
}

#wrap .contents_box .main_box ul.list_block li a .list_text_box {
  margin-top: 30px;
}

#wrap .contents_box .main_box ul.list_block li a:hover {
  color: #d2c95d;
}

#wrap .contents_box .main_box .navigation ul {
  letter-spacing: -.40em;
  text-align: center;
  font-size: 16px;
}

#wrap .contents_box .main_box .navigation ul li {
  display: inline-block;
  letter-spacing: normal;
  color: #323558;
  vertical-align: middle;
}

#wrap .contents_box .main_box .navigation ul li a {
  color: #323558;
  display: block;
  padding: 10px;
  -webkit-transition: .15s linear;
  transition: .15s linear;
}

#wrap .contents_box .main_box .navigation ul li a.active {
  background: #323558;
  color: #fff;
}

#wrap .contents_box .main_box .navigation ul li .back {
  background: url(/assets/images/product/nav_ico.png) no-repeat;
  font-size: 0;
  text-indent: -9999px;
  padding: 11px 10px;
}

#wrap .contents_box .main_box .details_title {
  position: relative;
  font-size: 24px;
}

#wrap .contents_box .main_box .details_title h2 span {
  font-size: 16px;
  display: block;
  font-weight: normal;
}

#wrap .contents_box .main_box .details_title .back {
  position: absolute;
  top: 0;
  right: 0;
}

#wrap .contents_box .main_box .details_pic {
  background: url(/assets/images/product/details_bg.png);
  width: 825px;
  overflow: hidden;
  margin-top: 45px;
  padding-bottom: 40px;
  background-position: -7px 0;
}

#wrap .contents_box .main_box .details_text_box {
  font-size: 16px;
  margin-top: 25px;
}

#wrap .contents_box .main_box .pdf_txt{
  color: #0000ff;
  font-size: 18px;
  text-decoration: underline;
  margin: 10px 0 0 0;
  font-weight: bold;
}
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
}

/* 202101修正
-----------------------------------*/
/*共通*/
#wrap .header_box h1 {
	font-size: 5rem;
	font-weight: 700;
	font-family: serif;
}